source "https://rubygems.org"

gem "docker-template"
#gem 'yajl-ruby',  '>=1.3'
gem 'public_suffix', '~>3.0.2'
gem 'addressable', '~>2.5.2'
gem 'colorator', '~>1.1.0'
#gem 'github-pages', group: :jekyll_plugins
gem 'eventmachine','~>1.2.7'
#gem 'http_parser', '~>0.6.0'
gem 'guard', '~> 2.14.1'
gem 'guard-rspec', '~> 4.7.3'
gem 'guard-livereload', '~> 2.5.2'
gem 'i18n', '~>0.9.5'
#gem 'jekyll-watch'
gem 'sass-listen', '~>4.0.0'
gem 'sass', '~>3.5.6'
gem 'jekyll' 
gem 'jekyll-feed', '~>0.10.0'
gem 'jekyll-seo-tag', '~>2.5.0'
gem 'minima', '~>2.5.0'
gem "jekyll-reload", {
  group: "jekyll-plugins"
}

gem "jekyll-assets", group: :jekyll_plugins